Thursday, June 16, 2011

VRT Rule Update for 06/16/2011, Adobe Flash Player Vulnerabilities

The newest rule release for today from the VRT. In this release we introduce 4 new rules and make modifications to 5 more.

There were no changes made to the snort.conf in this release.

In VRT's rule release:
Adobe Security Bulletin APSB11-18:
Adobe Flash Player contains a programming error that may allow a remote attacker to execute code on an affected system.

A rule to detect attacks targeting this vulnerability is included in this release and is identified with GID 1, SID 19257.

The Sourcefire VRT has also added and modified multiple rules in the exploit, specific-threats and web-client rule sets to provide coverage for emerging threats from these technologies.

In order to subscribe now to the VRT's newest rule detection functionality, you can subscribe for as low as $29 US dollars a year for personal users, be sure and see our business pricing as well at http://www.snort.org/store. Make sure and stay up to date to catch the most emerging threats!

No comments:

Post a Comment